980328 doesn't build on alpha-dec-osf3.2 or alpha-dec-osf4.0

Jeffrey A Law law@cygnus.com
Mon Mar 30 23:39:00 GMT 1998


  In message < 199803292203.OAA03780@cygnus.com >you write:
  > 
  > slightly different error messages:
  > 
  > [ alpha-dec-osf3.2 ]
  > 
  > gmake[2]: Leaving directory `/usr2/tmp/egcs-980328/libiberty'
  > gmake[1]: Leaving directory `/usr2/tmp/egcs-980328/libiberty'
  > gmake[1]: Entering directory `/usr2/tmp/egcs-980328/texinfo'
  > cd . && aclocal
  > aclocal: macro ` at /usr/local/bin/aclocal line 297.
  > aclocal: macro ` at /usr/local/bin/aclocal line 297, <CONFIGURE> line 8.
  > gmake[1]: *** [aclocal.m4] Error 1
  > gmake[1]: Leaving directory `/usr2/tmp/egcs-980328/texinfo'
  > gmake: *** [all-texinfo] Error 2
  > 
  > 
  > [ alpha-dec-osf4.0 ]
  > 
  > gmake[2]: Leaving directory `/scratch/kosak/tmp/egcs-980328/libiberty'
  > gmake[1]: Leaving directory `/scratch/kosak/tmp/egcs-980328/libiberty'
  > gmake[1]: Entering directory `/scratch/kosak/tmp/egcs-980328/texinfo'
  > cd . && aclocal
  > cd . && automake --gnu --include-deps Makefile
  > cd . && autoconf
  > Autoconf requires GNU m4 1.1 or later
  > gmake[1]: *** [configure] Error 1
  > gmake[1]: Leaving directory `/scratch/kosak/tmp/egcs-980328/texinfo'
  > gmake: *** [all-texinfo] Error 2
  > 
  > 
  > 
  > Perhaps I don't have just the right suite of gnu tools installed.
See the faq -- it briefly discusses the need for autoconf and other
"generator" programs and how to get around them.

jeff



More information about the Gcc-bugs mailing list